.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-0.223992px;}
.lsc{letter-spacing:-0.188376px;}
.ls5{letter-spacing:-0.184464px;}
.ls45{letter-spacing:-0.184368px;}
.ls1e{letter-spacing:-0.180360px;}
.ls4a{letter-spacing:-0.176352px;}
.ls4f{letter-spacing:-0.175680px;}
.ls43{letter-spacing:-0.172344px;}
.ls16{letter-spacing:-0.168336px;}
.ls60{letter-spacing:-0.166896px;}
.ls13{letter-spacing:-0.164328px;}
.ls18{letter-spacing:-0.160320px;}
.ls47{letter-spacing:-0.156312px;}
.ls11{letter-spacing:-0.152304px;}
.lse{letter-spacing:-0.144288px;}
.ls65{letter-spacing:-0.136272px;}
.ls5f{letter-spacing:-0.136152px;}
.ls20{letter-spacing:-0.132264px;}
.ls12{letter-spacing:-0.128256px;}
.ls55{letter-spacing:-0.122976px;}
.ls44{letter-spacing:-0.120240px;}
.ls24{letter-spacing:-0.116232px;}
.ls5b{letter-spacing:-0.114192px;}
.ls26{letter-spacing:-0.104208px;}
.ls5e{letter-spacing:-0.101016px;}
.ls1f{letter-spacing:-0.096192px;}
.ls0{letter-spacing:-0.096120px;}
.ls27{letter-spacing:-0.092184px;}
.ls64{letter-spacing:-0.084168px;}
.ls4c{letter-spacing:-0.072144px;}
.ls3a{letter-spacing:-0.067200px;}
.ls21{letter-spacing:-0.064128px;}
.ls9{letter-spacing:-0.062400px;}
.ls8{letter-spacing:-0.060120px;}
.ls29{letter-spacing:-0.048000px;}
.ls46{letter-spacing:-0.040080px;}
.ls61{letter-spacing:-0.038400px;}
.ls39{letter-spacing:-0.033600px;}
.ls56{letter-spacing:-0.026352px;}
.ls17{letter-spacing:-0.020040px;}
.ls57{letter-spacing:-0.019200px;}
.ls63{letter-spacing:-0.016032px;}
.ls5c{letter-spacing:-0.014400px;}
.ls4d{letter-spacing:-0.013176px;}
.lsf{letter-spacing:-0.012024px;}
.ls62{letter-spacing:-0.009600px;}
.ls51{letter-spacing:-0.008784px;}
.lsd{letter-spacing:-0.008016px;}
.ls22{letter-spacing:-0.004008px;}
.ls7{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004008px;}
.ls4e{letter-spacing:0.004392px;}
.ls66{letter-spacing:0.004800px;}
.ls14{letter-spacing:0.008016px;}
.ls34{letter-spacing:0.008784px;}
.ls59{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.012024px;}
.ls52{letter-spacing:0.013176px;}
.ls1{letter-spacing:0.017568px;}
.ls3e{letter-spacing:0.019200px;}
.ls15{letter-spacing:0.020040px;}
.ls5d{letter-spacing:0.021960px;}
.ls41{letter-spacing:0.024000px;}
.ls19{letter-spacing:0.024048px;}
.ls5a{letter-spacing:0.026352px;}
.ls28{letter-spacing:0.028056px;}
.ls50{letter-spacing:0.030744px;}
.ls4{letter-spacing:0.031920px;}
.ls3b{letter-spacing:0.033600px;}
.ls54{letter-spacing:0.035136px;}
.ls3d{letter-spacing:0.038400px;}
.ls33{letter-spacing:0.039528px;}
.ls25{letter-spacing:0.040080px;}
.ls2d{letter-spacing:0.043920px;}
.ls4b{letter-spacing:0.044088px;}
.ls48{letter-spacing:0.048096px;}
.ls2f{letter-spacing:0.048312px;}
.ls53{letter-spacing:0.052080px;}
.ls6{letter-spacing:0.052704px;}
.ls37{letter-spacing:0.057096px;}
.ls1a{letter-spacing:0.060648px;}
.ls2b{letter-spacing:0.061488px;}
.ls58{letter-spacing:0.062400px;}
.ls1c{letter-spacing:0.063840px;}
.ls2e{letter-spacing:0.065880px;}
.ls2a{letter-spacing:0.067200px;}
.ls49{letter-spacing:0.068136px;}
.ls36{letter-spacing:0.070272px;}
.lsb{letter-spacing:0.072144px;}
.ls3{letter-spacing:0.074664px;}
.ls3f{letter-spacing:0.079056px;}
.ls30{letter-spacing:0.081600px;}
.ls35{letter-spacing:0.083448px;}
.ls2c{letter-spacing:0.096624px;}
.ls31{letter-spacing:0.114192px;}
.ls3c{letter-spacing:0.115200px;}
.ls32{letter-spacing:0.118584px;}
.ls2{letter-spacing:0.127368px;}
.ls40{letter-spacing:0.153720px;}
.ls1b{letter-spacing:0.181944px;}
.ls23{letter-spacing:19.887696px;}
.lsa{letter-spacing:19.923768px;}
.ls42{letter-spacing:20.011944px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-21.050016px;}
._7{margin-left:-19.927776px;}
._9{margin-left:-1.170336px;}
._a{width:1.038072px;}
._8{width:19.659240px;}
._b{width:20.961840px;}
._e{width:22.356456px;}
._6{width:24.168000px;}
._15{width:25.730664px;}
._0{width:32.213016px;}
._16{width:38.930664px;}
._c{width:40.063968px;}
._f{width:44.056152px;}
._d{width:47.653368px;}
._3{width:68.169888px;}
._2{width:77.371488px;}
._4{width:82.344192px;}
._1{width:84.980448px;}
._11{width:104.947296px;}
._13{width:113.137440px;}
._14{width:114.370656px;}
._5{width:151.590240px;}
._19{width:250.326264px;}
._17{width:251.330664px;}
._18{width:252.530664px;}
._12{width:347.337456px;}
._10{width:686.374336px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:52.080000px;}
.fs0{font-size:64.080000px;}
.y0{bottom:48.800000px;}
.y5{bottom:55.648000px;}
.ycf{bottom:85.600160px;}
.yd0{bottom:86.176390px;}
.yf1{bottom:87.712160px;}
.yf2{bottom:88.288390px;}
.ya3{bottom:108.256221px;}
.y52{bottom:108.928000px;}
.y5f{bottom:112.288160px;}
.y79{bottom:113.344000px;}
.yb0{bottom:121.697219px;}
.yda{bottom:123.232000px;}
.ydb{bottom:123.808230px;}
.y57{bottom:134.656000px;}
.ya2{bottom:135.520000px;}
.yaf{bottom:148.384768px;}
.yae{bottom:148.960998px;}
.yd1{bottom:158.176000px;}
.yca{bottom:158.562909px;}
.yeb{bottom:160.480058px;}
.yec{bottom:161.056288px;}
.yb3{bottom:165.856922px;}
.y72{bottom:168.164666px;}
.ya1{bottom:175.360000px;}
.yad{bottom:176.128154px;}
.yc9{bottom:185.730064px;}
.y92{bottom:187.552883px;}
.y76{bottom:187.936154px;}
.yb2{bottom:193.120701px;}
.y71{bottom:195.331821px;}
.ycd{bottom:196.096000px;}
.y50{bottom:200.131821px;}
.yac{bottom:203.295309px;}
.yc8{bottom:212.897219px;}
.y91{bottom:213.184845px;}
.y75{bottom:215.199933px;}
.y70{bottom:222.498976px;}
.y4f{bottom:227.298976px;}
.yab{bottom:230.559088px;}
.y9b{bottom:230.945066px;}
.y90{bottom:238.720614px;}
.yc7{bottom:240.160998px;}
.y74{bottom:242.367088px;}
.y6f{bottom:249.762755px;}
.y4e{bottom:254.562755px;}
.yaa{bottom:257.728000px;}
.y9a{bottom:258.112221px;}
.y19{bottom:260.705920px;}
.y8f{bottom:264.352576px;}
.ya0{bottom:267.041690px;}
.yc6{bottom:267.329910px;}
.y73{bottom:269.536000px;}
.y6e{bottom:276.929910px;}
.y4d{bottom:281.729910px;}
.y99{bottom:285.376000px;}
.y18{bottom:286.337882px;}
.y8e{bottom:289.984538px;}
.y9f{bottom:294.208845px;}
.yc5{bottom:294.497066px;}
.y5c{bottom:299.968998px;}
.y77{bottom:304.000000px;}
.y6d{bottom:304.097066px;}
.y4c{bottom:308.897066px;}
.ya9{bottom:310.144000px;}
.y17{bottom:311.969843px;}
.yb4{bottom:314.752000px;}
.y8d{bottom:315.520307px;}
.y55{bottom:320.032000px;}
.y9e{bottom:321.376000px;}
.yc4{bottom:321.760845px;}
.y5b{bottom:327.136154px;}
.y56{bottom:329.920000px;}
.y6c{bottom:331.360845px;}
.yb5{bottom:335.296000px;}
.y4b{bottom:336.160845px;}
.y16{bottom:337.505613px;}
.y5d{bottom:338.560000px;}
.y8c{bottom:341.152269px;}
.yc3{bottom:348.928000px;}
.y5a{bottom:354.399933px;}
.yb7{bottom:354.880000px;}
.y6b{bottom:358.528000px;}
.y15{bottom:363.137574px;}
.y4a{bottom:363.328000px;}
.y8b{bottom:366.784230px;}
.yd9{bottom:366.784845px;}
.ye8{bottom:375.904346px;}
.y59{bottom:381.568845px;}
.y14{bottom:388.769536px;}
.y8a{bottom:392.320000px;}
.yd8{bottom:393.952000px;}
.ye7{bottom:401.536307px;}
.yc2{bottom:404.512000px;}
.yd2{bottom:406.624000px;}
.y58{bottom:408.736000px;}
.y6a{bottom:414.112000px;}
.y3e{bottom:414.304000px;}
.y13{bottom:414.305306px;}
.y3f{bottom:414.688000px;}
.y49{bottom:415.744000px;}
.y89{bottom:417.951962px;}
.y78{bottom:421.408000px;}
.ye6{bottom:427.168269px;}
.y3c{bottom:439.840000px;}
.y12{bottom:439.937267px;}
.y3d{bottom:440.224000px;}
.y88{bottom:443.583923px;}
.ya8{bottom:444.932819px;}
.ye5{bottom:452.704038px;}
.y3b{bottom:453.088000px;}
.yc1{bottom:460.962755px;}
.y98{bottom:462.209066px;}
.y39{bottom:465.472000px;}
.y11{bottom:465.569229px;}
.y3a{bottom:465.856000px;}
.y69{bottom:468.930976px;}
.y87{bottom:469.119693px;}
.ya7{bottom:472.099974px;}
.ye4{bottom:478.336000px;}
.y51{bottom:481.792000px;}
.yc0{bottom:488.129910px;}
.y97{bottom:489.376221px;}
.y37{bottom:491.104000px;}
.y10{bottom:491.104998px;}
.y38{bottom:491.488000px;}
.y86{bottom:494.751654px;}
.y68{bottom:496.098131px;}
.yd7{bottom:497.056000px;}
.y48{bottom:499.363754px;}
.ye3{bottom:503.776000px;}
.yb1{bottom:509.440000px;}
.ybf{bottom:515.297066px;}
.y35{bottom:516.640000px;}
.yf{bottom:516.736960px;}
.y36{bottom:517.024000px;}
.y85{bottom:520.383616px;}
.ye9{bottom:520.480000px;}
.yea{bottom:521.056230px;}
.yce{bottom:523.264000px;}
.y67{bottom:523.361910px;}
.y47{bottom:526.530909px;}
.y2d{bottom:529.888000px;}
.y33{bottom:542.272000px;}
.ye{bottom:542.368922px;}
.ybe{bottom:542.560845px;}
.y34{bottom:542.656000px;}
.y84{bottom:545.919386px;}
.y5e{bottom:549.376000px;}
.y66{bottom:550.529066px;}
.yd4{bottom:551.680000px;}
.y46{bottom:553.698064px;}
.y2c{bottom:555.424000px;}
.ye2{bottom:558.304307px;}
.y9d{bottom:559.648845px;}
.y53{bottom:566.944000px;}
.y31{bottom:567.904000px;}
.yd{bottom:567.904691px;}
.y32{bottom:568.288000px;}
.ybd{bottom:569.728000px;}
.y83{bottom:571.551347px;}
.y65{bottom:577.696221px;}
.y45{bottom:580.961843px;}
.ye1{bottom:583.936269px;}
.y9c{bottom:586.816000px;}
.yb6{bottom:587.584000px;}
.yf0{bottom:590.368230px;}
.y2f{bottom:593.440000px;}
.yc{bottom:593.536653px;}
.y30{bottom:593.824000px;}
.y82{bottom:597.183309px;}
.y20{bottom:598.240000px;}
.y64{bottom:604.960000px;}
.y44{bottom:608.128998px;}
.ye0{bottom:609.568230px;}
.yef{bottom:615.904000px;}
.y2b{bottom:619.072000px;}
.yb{bottom:619.168614px;}
.y2e{bottom:619.456000px;}
.ycc{bottom:621.952845px;}
.y81{bottom:622.719078px;}
.ybc{bottom:625.312000px;}
.ydf{bottom:635.104000px;}
.y54{bottom:637.888000px;}
.yee{bottom:641.344000px;}
.y29{bottom:644.704000px;}
.y2a{bottom:645.088000px;}
.y80{bottom:647.967875px;}
.ycb{bottom:649.120000px;}
.ybb{bottom:654.112000px;}
.yd6{bottom:655.936221px;}
.y63{bottom:660.544000px;}
.y43{bottom:662.561690px;}
.y27{bottom:670.240000px;}
.ya{bottom:670.336346px;}
.y28{bottom:670.624000px;}
.y7f{bottom:673.599837px;}
.yba{bottom:682.912000px;}
.yd5{bottom:683.200000px;}
.y96{bottom:686.849066px;}
.yde{bottom:688.097066px;}
.ya4{bottom:688.960000px;}
.y62{bottom:689.344000px;}
.y42{bottom:689.728845px;}
.y26{bottom:695.872000px;}
.y9{bottom:695.968307px;}
.y7e{bottom:699.520374px;}
.yb9{bottom:711.712000px;}
.y95{bottom:714.016221px;}
.ydd{bottom:715.360845px;}
.y41{bottom:716.896000px;}
.y61{bottom:718.144000px;}
.y25{bottom:721.504000px;}
.yed{bottom:721.504077px;}
.y7d{bottom:725.152336px;}
.ya5{bottom:733.600000px;}
.y22{bottom:734.272000px;}
.yb8{bottom:740.512000px;}
.y94{bottom:741.280000px;}
.ydc{bottom:742.528000px;}
.y1f{bottom:743.200250px;}
.y60{bottom:746.944000px;}
.y24{bottom:747.040000px;}
.y8{bottom:747.136038px;}
.y7c{bottom:750.784298px;}
.y1e{bottom:757.600000px;}
.yd3{bottom:759.520000px;}
.y40{bottom:769.312000px;}
.y23{bottom:772.672000px;}
.y7{bottom:772.768000px;}
.y7a{bottom:775.935299px;}
.y7b{bottom:776.320067px;}
.ya6{bottom:778.336000px;}
.y1d{bottom:780.928000px;}
.y93{bottom:789.952000px;}
.y1b{bottom:790.720000px;}
.y1c{bottom:791.104000px;}
.y1a{bottom:791.200000px;}
.y6{bottom:798.112000px;}
.y21{bottom:801.184096px;}
.y4{bottom:843.616000px;}
.y1{bottom:847.072000px;}
.y2{bottom:861.280000px;}
.y3{bottom:863.200000px;}
.h4{height:39.338906px;}
.h8{height:47.067146px;}
.h5{height:49.395469px;}
.h7{height:51.576573px;}
.h3{height:54.127969px;}
.h6{height:56.367840px;}
.h9{height:61.159106px;}
.h2{height:75.251066px;}
.h1{height:828.800000px;}
.h0{height:952.000000px;}
.w1{width:1219.200000px;}
.w2{width:1220.000000px;}
.w4{width:1220.800000px;}
.w5{width:1222.400000px;}
.w3{width:1264.000000px;}
.w0{width:1347.200000px;}
.x2e{left:22.400000px;}
.x3a{left:27.344800px;}
.x3b{left:54.512800px;}
.x37{left:58.640800px;}
.x39{left:61.520800px;}
.x38{left:64.304960px;}
.x3d{left:65.600000px;}
.x0{left:67.200000px;}
.xf{left:68.432800px;}
.xe{left:71.121155px;}
.x29{left:75.824800px;}
.xd{left:76.880800px;}
.x25{left:81.488800px;}
.x47{left:85.616800px;}
.x2d{left:89.264800px;}
.xc{left:105.584800px;}
.x3c{left:108.944800px;}
.x42{left:113.648800px;}
.x40{left:119.696829px;}
.xb{left:153.680800px;}
.x48{left:164.817366px;}
.x4f{left:172.400800px;}
.x49{left:179.312960px;}
.x44{left:204.080800px;}
.x45{left:211.280166px;}
.x4c{left:235.280800px;}
.x4e{left:237.680800px;}
.x4d{left:242.480166px;}
.x41{left:254.288800px;}
.x26{left:264.560800px;}
.xa{left:361.616800px;}
.x9{left:428.432800px;}
.x35{left:436.112800px;}
.x21{left:467.600800px;}
.x20{left:483.536800px;}
.x22{left:485.840800px;}
.x10{left:490.352800px;}
.x18{left:497.840800px;}
.x5{left:498.896800px;}
.x16{left:501.872800px;}
.x46{left:504.272800px;}
.x28{left:506.672800px;}
.x2a{left:508.496800px;}
.x4a{left:511.280800px;}
.x2c{left:516.464800px;}
.x6{left:522.896800px;}
.x24{left:525.296234px;}
.x2b{left:527.696800px;}
.x8{left:530.864704px;}
.x7{left:538.928800px;}
.x36{left:547.856800px;}
.x23{left:551.696934px;}
.x17{left:557.552800px;}
.x15{left:575.696800px;}
.x14{left:632.144800px;}
.x27{left:641.840800px;}
.x19{left:648.272800px;}
.x2f{left:670.257568px;}
.x12{left:671.504800px;}
.x34{left:678.225472px;}
.x33{left:734.289376px;}
.x3e{left:737.168070px;}
.x1a{left:738.992800px;}
.x31{left:766.257184px;}
.x30{left:767.889242px;}
.x32{left:774.225088px;}
.x43{left:783.632800px;}
.x11{left:789.200800px;}
.x1b{left:829.712800px;}
.x1c{left:920.432800px;}
.x3f{left:921.584637px;}
.x13{left:944.048800px;}
.x4b{left:998.480800px;}
.x1{left:1002.896800px;}
.x3{left:1009.328800px;}
.x1d{left:1011.152800px;}
.x1e{left:1101.872800px;}
.x1f{left:1192.592800px;}
.x2{left:1203.824800px;}
.x4{left:1230.992800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-0.186660pt;}
.lsc{letter-spacing:-0.156980pt;}
.ls5{letter-spacing:-0.153720pt;}
.ls45{letter-spacing:-0.153640pt;}
.ls1e{letter-spacing:-0.150300pt;}
.ls4a{letter-spacing:-0.146960pt;}
.ls4f{letter-spacing:-0.146400pt;}
.ls43{letter-spacing:-0.143620pt;}
.ls16{letter-spacing:-0.140280pt;}
.ls60{letter-spacing:-0.139080pt;}
.ls13{letter-spacing:-0.136940pt;}
.ls18{letter-spacing:-0.133600pt;}
.ls47{letter-spacing:-0.130260pt;}
.ls11{letter-spacing:-0.126920pt;}
.lse{letter-spacing:-0.120240pt;}
.ls65{letter-spacing:-0.113560pt;}
.ls5f{letter-spacing:-0.113460pt;}
.ls20{letter-spacing:-0.110220pt;}
.ls12{letter-spacing:-0.106880pt;}
.ls55{letter-spacing:-0.102480pt;}
.ls44{letter-spacing:-0.100200pt;}
.ls24{letter-spacing:-0.096860pt;}
.ls5b{letter-spacing:-0.095160pt;}
.ls26{letter-spacing:-0.086840pt;}
.ls5e{letter-spacing:-0.084180pt;}
.ls1f{letter-spacing:-0.080160pt;}
.ls0{letter-spacing:-0.080100pt;}
.ls27{letter-spacing:-0.076820pt;}
.ls64{letter-spacing:-0.070140pt;}
.ls4c{letter-spacing:-0.060120pt;}
.ls3a{letter-spacing:-0.056000pt;}
.ls21{letter-spacing:-0.053440pt;}
.ls9{letter-spacing:-0.052000pt;}
.ls8{letter-spacing:-0.050100pt;}
.ls29{letter-spacing:-0.040000pt;}
.ls46{letter-spacing:-0.033400pt;}
.ls61{letter-spacing:-0.032000pt;}
.ls39{letter-spacing:-0.028000pt;}
.ls56{letter-spacing:-0.021960pt;}
.ls17{letter-spacing:-0.016700pt;}
.ls57{letter-spacing:-0.016000pt;}
.ls63{letter-spacing:-0.013360pt;}
.ls5c{letter-spacing:-0.012000pt;}
.ls4d{letter-spacing:-0.010980pt;}
.lsf{letter-spacing:-0.010020pt;}
.ls62{letter-spacing:-0.008000pt;}
.ls51{letter-spacing:-0.007320pt;}
.lsd{letter-spacing:-0.006680pt;}
.ls22{letter-spacing:-0.003340pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003340pt;}
.ls4e{letter-spacing:0.003660pt;}
.ls66{letter-spacing:0.004000pt;}
.ls14{letter-spacing:0.006680pt;}
.ls34{letter-spacing:0.007320pt;}
.ls59{letter-spacing:0.008000pt;}
.ls10{letter-spacing:0.010020pt;}
.ls52{letter-spacing:0.010980pt;}
.ls1{letter-spacing:0.014640pt;}
.ls3e{letter-spacing:0.016000pt;}
.ls15{letter-spacing:0.016700pt;}
.ls5d{letter-spacing:0.018300pt;}
.ls41{letter-spacing:0.020000pt;}
.ls19{letter-spacing:0.020040pt;}
.ls5a{letter-spacing:0.021960pt;}
.ls28{letter-spacing:0.023380pt;}
.ls50{letter-spacing:0.025620pt;}
.ls4{letter-spacing:0.026600pt;}
.ls3b{letter-spacing:0.028000pt;}
.ls54{letter-spacing:0.029280pt;}
.ls3d{letter-spacing:0.032000pt;}
.ls33{letter-spacing:0.032940pt;}
.ls25{letter-spacing:0.033400pt;}
.ls2d{letter-spacing:0.036600pt;}
.ls4b{letter-spacing:0.036740pt;}
.ls48{letter-spacing:0.040080pt;}
.ls2f{letter-spacing:0.040260pt;}
.ls53{letter-spacing:0.043400pt;}
.ls6{letter-spacing:0.043920pt;}
.ls37{letter-spacing:0.047580pt;}
.ls1a{letter-spacing:0.050540pt;}
.ls2b{letter-spacing:0.051240pt;}
.ls58{letter-spacing:0.052000pt;}
.ls1c{letter-spacing:0.053200pt;}
.ls2e{letter-spacing:0.054900pt;}
.ls2a{letter-spacing:0.056000pt;}
.ls49{letter-spacing:0.056780pt;}
.ls36{letter-spacing:0.058560pt;}
.lsb{letter-spacing:0.060120pt;}
.ls3{letter-spacing:0.062220pt;}
.ls3f{letter-spacing:0.065880pt;}
.ls30{letter-spacing:0.068000pt;}
.ls35{letter-spacing:0.069540pt;}
.ls2c{letter-spacing:0.080520pt;}
.ls31{letter-spacing:0.095160pt;}
.ls3c{letter-spacing:0.096000pt;}
.ls32{letter-spacing:0.098820pt;}
.ls2{letter-spacing:0.106140pt;}
.ls40{letter-spacing:0.128100pt;}
.ls1b{letter-spacing:0.151620pt;}
.ls23{letter-spacing:16.573080pt;}
.lsa{letter-spacing:16.603140pt;}
.ls42{letter-spacing:16.676620pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-17.541680pt;}
._7{margin-left:-16.606480pt;}
._9{margin-left:-0.975280pt;}
._a{width:0.865060pt;}
._8{width:16.382700pt;}
._b{width:17.468200pt;}
._e{width:18.630380pt;}
._6{width:20.140000pt;}
._15{width:21.442220pt;}
._0{width:26.844180pt;}
._16{width:32.442220pt;}
._c{width:33.386640pt;}
._f{width:36.713460pt;}
._d{width:39.711140pt;}
._3{width:56.808240pt;}
._2{width:64.476240pt;}
._4{width:68.620160pt;}
._1{width:70.817040pt;}
._11{width:87.456080pt;}
._13{width:94.281200pt;}
._14{width:95.308880pt;}
._5{width:126.325200pt;}
._19{width:208.605220pt;}
._17{width:209.442220pt;}
._18{width:210.442220pt;}
._12{width:289.447880pt;}
._10{width:571.978613pt;}
.fs2{font-size:26.600000pt;}
.fs3{font-size:33.400000pt;}
.fs1{font-size:36.600000pt;}
.fs4{font-size:40.000000pt;}
.fs5{font-size:43.400000pt;}
.fs0{font-size:53.400000pt;}
.y0{bottom:40.666667pt;}
.y5{bottom:46.373333pt;}
.ycf{bottom:71.333467pt;}
.yd0{bottom:71.813659pt;}
.yf1{bottom:73.093467pt;}
.yf2{bottom:73.573659pt;}
.ya3{bottom:90.213517pt;}
.y52{bottom:90.773333pt;}
.y5f{bottom:93.573467pt;}
.y79{bottom:94.453333pt;}
.yb0{bottom:101.414349pt;}
.yda{bottom:102.693333pt;}
.ydb{bottom:103.173525pt;}
.y57{bottom:112.213333pt;}
.ya2{bottom:112.933333pt;}
.yaf{bottom:123.653973pt;}
.yae{bottom:124.134165pt;}
.yd1{bottom:131.813333pt;}
.yca{bottom:132.135757pt;}
.yeb{bottom:133.733381pt;}
.yec{bottom:134.213573pt;}
.yb3{bottom:138.214101pt;}
.y72{bottom:140.137221pt;}
.ya1{bottom:146.133333pt;}
.yad{bottom:146.773461pt;}
.yc9{bottom:154.775053pt;}
.y92{bottom:156.294069pt;}
.y76{bottom:156.613461pt;}
.yb2{bottom:160.933917pt;}
.y71{bottom:162.776517pt;}
.ycd{bottom:163.413333pt;}
.y50{bottom:166.776517pt;}
.yac{bottom:169.412757pt;}
.yc8{bottom:177.414349pt;}
.y91{bottom:177.654037pt;}
.y75{bottom:179.333277pt;}
.y70{bottom:185.415813pt;}
.y4f{bottom:189.415813pt;}
.yab{bottom:192.132573pt;}
.y9b{bottom:192.454221pt;}
.y90{bottom:198.933845pt;}
.yc7{bottom:200.134165pt;}
.y74{bottom:201.972573pt;}
.y6f{bottom:208.135629pt;}
.y4e{bottom:212.135629pt;}
.yaa{bottom:214.773333pt;}
.y9a{bottom:215.093517pt;}
.y19{bottom:217.254933pt;}
.y8f{bottom:220.293813pt;}
.ya0{bottom:222.534741pt;}
.yc6{bottom:222.774925pt;}
.y73{bottom:224.613333pt;}
.y6e{bottom:230.774925pt;}
.y4d{bottom:234.774925pt;}
.y99{bottom:237.813333pt;}
.y18{bottom:238.614901pt;}
.y8e{bottom:241.653781pt;}
.y9f{bottom:245.174037pt;}
.yc5{bottom:245.414221pt;}
.y5c{bottom:249.974165pt;}
.y77{bottom:253.333333pt;}
.y6d{bottom:253.414221pt;}
.y4c{bottom:257.414221pt;}
.ya9{bottom:258.453333pt;}
.y17{bottom:259.974869pt;}
.yb4{bottom:262.293333pt;}
.y8d{bottom:262.933589pt;}
.y55{bottom:266.693333pt;}
.y9e{bottom:267.813333pt;}
.yc4{bottom:268.134037pt;}
.y5b{bottom:272.613461pt;}
.y56{bottom:274.933333pt;}
.y6c{bottom:276.134037pt;}
.yb5{bottom:279.413333pt;}
.y4b{bottom:280.134037pt;}
.y16{bottom:281.254677pt;}
.y5d{bottom:282.133333pt;}
.y8c{bottom:284.293557pt;}
.yc3{bottom:290.773333pt;}
.y5a{bottom:295.333277pt;}
.yb7{bottom:295.733333pt;}
.y6b{bottom:298.773333pt;}
.y15{bottom:302.614645pt;}
.y4a{bottom:302.773333pt;}
.y8b{bottom:305.653525pt;}
.yd9{bottom:305.654037pt;}
.ye8{bottom:313.253621pt;}
.y59{bottom:317.974037pt;}
.y14{bottom:323.974613pt;}
.y8a{bottom:326.933333pt;}
.yd8{bottom:328.293333pt;}
.ye7{bottom:334.613589pt;}
.yc2{bottom:337.093333pt;}
.yd2{bottom:338.853333pt;}
.y58{bottom:340.613333pt;}
.y6a{bottom:345.093333pt;}
.y3e{bottom:345.253333pt;}
.y13{bottom:345.254421pt;}
.y3f{bottom:345.573333pt;}
.y49{bottom:346.453333pt;}
.y89{bottom:348.293301pt;}
.y78{bottom:351.173333pt;}
.ye6{bottom:355.973557pt;}
.y3c{bottom:366.533333pt;}
.y12{bottom:366.614389pt;}
.y3d{bottom:366.853333pt;}
.y88{bottom:369.653269pt;}
.ya8{bottom:370.777349pt;}
.ye5{bottom:377.253365pt;}
.y3b{bottom:377.573333pt;}
.yc1{bottom:384.135629pt;}
.y98{bottom:385.174221pt;}
.y39{bottom:387.893333pt;}
.y11{bottom:387.974357pt;}
.y3a{bottom:388.213333pt;}
.y69{bottom:390.775813pt;}
.y87{bottom:390.933077pt;}
.ya7{bottom:393.416645pt;}
.ye4{bottom:398.613333pt;}
.y51{bottom:401.493333pt;}
.yc0{bottom:406.774925pt;}
.y97{bottom:407.813517pt;}
.y37{bottom:409.253333pt;}
.y10{bottom:409.254165pt;}
.y38{bottom:409.573333pt;}
.y86{bottom:412.293045pt;}
.y68{bottom:413.415109pt;}
.yd7{bottom:414.213333pt;}
.y48{bottom:416.136461pt;}
.ye3{bottom:419.813333pt;}
.yb1{bottom:424.533333pt;}
.ybf{bottom:429.414221pt;}
.y35{bottom:430.533333pt;}
.yf{bottom:430.614133pt;}
.y36{bottom:430.853333pt;}
.y85{bottom:433.653013pt;}
.ye9{bottom:433.733333pt;}
.yea{bottom:434.213525pt;}
.yce{bottom:436.053333pt;}
.y67{bottom:436.134925pt;}
.y47{bottom:438.775757pt;}
.y2d{bottom:441.573333pt;}
.y33{bottom:451.893333pt;}
.ye{bottom:451.974101pt;}
.ybe{bottom:452.134037pt;}
.y34{bottom:452.213333pt;}
.y84{bottom:454.932821pt;}
.y5e{bottom:457.813333pt;}
.y66{bottom:458.774221pt;}
.yd4{bottom:459.733333pt;}
.y46{bottom:461.415053pt;}
.y2c{bottom:462.853333pt;}
.ye2{bottom:465.253589pt;}
.y9d{bottom:466.374037pt;}
.y53{bottom:472.453333pt;}
.y31{bottom:473.253333pt;}
.yd{bottom:473.253909pt;}
.y32{bottom:473.573333pt;}
.ybd{bottom:474.773333pt;}
.y83{bottom:476.292789pt;}
.y65{bottom:481.413517pt;}
.y45{bottom:484.134869pt;}
.ye1{bottom:486.613557pt;}
.y9c{bottom:489.013333pt;}
.yb6{bottom:489.653333pt;}
.yf0{bottom:491.973525pt;}
.y2f{bottom:494.533333pt;}
.yc{bottom:494.613877pt;}
.y30{bottom:494.853333pt;}
.y82{bottom:497.652757pt;}
.y20{bottom:498.533333pt;}
.y64{bottom:504.133333pt;}
.y44{bottom:506.774165pt;}
.ye0{bottom:507.973525pt;}
.yef{bottom:513.253333pt;}
.y2b{bottom:515.893333pt;}
.yb{bottom:515.973845pt;}
.y2e{bottom:516.213333pt;}
.ycc{bottom:518.294037pt;}
.y81{bottom:518.932565pt;}
.ybc{bottom:521.093333pt;}
.ydf{bottom:529.253333pt;}
.y54{bottom:531.573333pt;}
.yee{bottom:534.453333pt;}
.y29{bottom:537.253333pt;}
.y2a{bottom:537.573333pt;}
.y80{bottom:539.973229pt;}
.ycb{bottom:540.933333pt;}
.ybb{bottom:545.093333pt;}
.yd6{bottom:546.613517pt;}
.y63{bottom:550.453333pt;}
.y43{bottom:552.134741pt;}
.y27{bottom:558.533333pt;}
.ya{bottom:558.613621pt;}
.y28{bottom:558.853333pt;}
.y7f{bottom:561.333197pt;}
.yba{bottom:569.093333pt;}
.yd5{bottom:569.333333pt;}
.y96{bottom:572.374221pt;}
.yde{bottom:573.414221pt;}
.ya4{bottom:574.133333pt;}
.y62{bottom:574.453333pt;}
.y42{bottom:574.774037pt;}
.y26{bottom:579.893333pt;}
.y9{bottom:579.973589pt;}
.y7e{bottom:582.933645pt;}
.yb9{bottom:593.093333pt;}
.y95{bottom:595.013517pt;}
.ydd{bottom:596.134037pt;}
.y41{bottom:597.413333pt;}
.y61{bottom:598.453333pt;}
.y25{bottom:601.253333pt;}
.yed{bottom:601.253397pt;}
.y7d{bottom:604.293613pt;}
.ya5{bottom:611.333333pt;}
.y22{bottom:611.893333pt;}
.yb8{bottom:617.093333pt;}
.y94{bottom:617.733333pt;}
.ydc{bottom:618.773333pt;}
.y1f{bottom:619.333541pt;}
.y60{bottom:622.453333pt;}
.y24{bottom:622.533333pt;}
.y8{bottom:622.613365pt;}
.y7c{bottom:625.653581pt;}
.y1e{bottom:631.333333pt;}
.yd3{bottom:632.933333pt;}
.y40{bottom:641.093333pt;}
.y23{bottom:643.893333pt;}
.y7{bottom:643.973333pt;}
.y7a{bottom:646.612749pt;}
.y7b{bottom:646.933389pt;}
.ya6{bottom:648.613333pt;}
.y1d{bottom:650.773333pt;}
.y93{bottom:658.293333pt;}
.y1b{bottom:658.933333pt;}
.y1c{bottom:659.253333pt;}
.y1a{bottom:659.333333pt;}
.y6{bottom:665.093333pt;}
.y21{bottom:667.653413pt;}
.y4{bottom:703.013333pt;}
.y1{bottom:705.893333pt;}
.y2{bottom:717.733333pt;}
.y3{bottom:719.333333pt;}
.h4{height:32.782422pt;}
.h8{height:39.222622pt;}
.h5{height:41.162891pt;}
.h7{height:42.980478pt;}
.h3{height:45.106641pt;}
.h6{height:46.973200pt;}
.h9{height:50.965922pt;}
.h2{height:62.709222pt;}
.h1{height:690.666667pt;}
.h0{height:793.333333pt;}
.w1{width:1016.000000pt;}
.w2{width:1016.666667pt;}
.w4{width:1017.333333pt;}
.w5{width:1018.666667pt;}
.w3{width:1053.333333pt;}
.w0{width:1122.666667pt;}
.x2e{left:18.666667pt;}
.x3a{left:22.787333pt;}
.x3b{left:45.427333pt;}
.x37{left:48.867333pt;}
.x39{left:51.267333pt;}
.x38{left:53.587467pt;}
.x3d{left:54.666667pt;}
.x0{left:56.000000pt;}
.xf{left:57.027333pt;}
.xe{left:59.267629pt;}
.x29{left:63.187333pt;}
.xd{left:64.067333pt;}
.x25{left:67.907333pt;}
.x47{left:71.347333pt;}
.x2d{left:74.387333pt;}
.xc{left:87.987333pt;}
.x3c{left:90.787333pt;}
.x42{left:94.707333pt;}
.x40{left:99.747357pt;}
.xb{left:128.067333pt;}
.x48{left:137.347805pt;}
.x4f{left:143.667333pt;}
.x49{left:149.427467pt;}
.x44{left:170.067333pt;}
.x45{left:176.066805pt;}
.x4c{left:196.067333pt;}
.x4e{left:198.067333pt;}
.x4d{left:202.066805pt;}
.x41{left:211.907333pt;}
.x26{left:220.467333pt;}
.xa{left:301.347333pt;}
.x9{left:357.027333pt;}
.x35{left:363.427333pt;}
.x21{left:389.667333pt;}
.x20{left:402.947333pt;}
.x22{left:404.867333pt;}
.x10{left:408.627333pt;}
.x18{left:414.867333pt;}
.x5{left:415.747333pt;}
.x16{left:418.227333pt;}
.x46{left:420.227333pt;}
.x28{left:422.227333pt;}
.x2a{left:423.747333pt;}
.x4a{left:426.067333pt;}
.x2c{left:430.387333pt;}
.x6{left:435.747333pt;}
.x24{left:437.746861pt;}
.x2b{left:439.747333pt;}
.x8{left:442.387253pt;}
.x7{left:449.107333pt;}
.x36{left:456.547333pt;}
.x23{left:459.747445pt;}
.x17{left:464.627333pt;}
.x15{left:479.747333pt;}
.x14{left:526.787333pt;}
.x27{left:534.867333pt;}
.x19{left:540.227333pt;}
.x2f{left:558.547973pt;}
.x12{left:559.587333pt;}
.x34{left:565.187893pt;}
.x33{left:611.907813pt;}
.x3e{left:614.306725pt;}
.x1a{left:615.827333pt;}
.x31{left:638.547653pt;}
.x30{left:639.907701pt;}
.x32{left:645.187573pt;}
.x43{left:653.027333pt;}
.x11{left:657.667333pt;}
.x1b{left:691.427333pt;}
.x1c{left:767.027333pt;}
.x3f{left:767.987197pt;}
.x13{left:786.707333pt;}
.x4b{left:832.067333pt;}
.x1{left:835.747333pt;}
.x3{left:841.107333pt;}
.x1d{left:842.627333pt;}
.x1e{left:918.227333pt;}
.x1f{left:993.827333pt;}
.x2{left:1003.187333pt;}
.x4{left:1025.827333pt;}
}
